View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001109aMuleMiscpublic2007-05-25 15:072008-07-21 17:58
Reporterfrederich 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0001109: patch for cross compiling
Descriptionamule doesn't cross compile, the given patch allows to cross compile for embedded linux.
There are still some issue to solve, especially in MuleDebug.cpp and in configure.in
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Filespatch file icon amule-cvs.patch [^] (7,728 bytes) 2007-05-31 16:02 [Show Content]

- Relationships

-  Notes
(0002306)
frederich (reporter)
2007-05-31 16:04

The new zlib.m4 was missing some stuff about cross compiling, the stupid autoconf doesn't even warned about this issue.
(0002804)
GonoszTopi (administrator)
2008-05-05 03:45

Please test it with a current SVN snapshot.

- Issue History
Date Modified Username Field Change
2007-05-25 15:07 frederich New Issue
2007-05-25 15:07 frederich File Added: amule-cvs.patch
2007-05-25 15:07 frederich Operating System => Any
2007-05-29 03:42 Kry Status new => assigned
2007-05-29 03:42 Kry Assigned To => Kry
2007-05-31 16:02 frederich File Added: amule-cvs.patch
2007-05-31 16:04 frederich Note Added: 0002306
2008-05-05 03:40 GonoszTopi File Deleted: cvs.patch
2008-05-05 03:45 GonoszTopi Note Added: 0002804
2008-05-05 03:45 GonoszTopi Status assigned => feedback
2008-07-21 17:58 Wuischke Status feedback => resolved
2008-07-21 17:58 Wuischke Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker